
Redmine - Feature #8269

k

2011-05-03 12:02 - johann sebatian

Status: Closed Start date: 2011-08-02

Priority: Normal Due date: 2011-08-05

Assignee:  % Done: 20%

Category:  Estimated time: 12.00 hours

Target version:    

Resolution: Invalid   

Description

k

History

#1 - 2011-05-03 19:42 - johann sebatian

- % Done changed from 10 to 20

#2 - 2011-05-04 14:09 - johann sebatian

- Status changed from New to Resolved

#3 - 2011-05-05 08:43 - johann sebatian

opened on error. Sorry

#4 - 2011-05-11 14:21 - Etienne Massip

- Category deleted (REST API)

- Status changed from Resolved to Closed

- Assignee deleted (johann sebatian)

- Resolution set to Invalid
